首页 新闻 搜索 专区 学院

跪求一款混淆器

0
悬赏园豆:30 [待解决问题]

现在的程序老总说要混淆或是加密,不过找了很多的加密软件都存在各种问题,如maxtocode 对.net 版本有限制,smartassembly和微软自带的Dotfuscator Software Services 对线程和委托的支持性不是很好。用了xenocode加密主程序,能正常使用,但本程序包含更新程序就无法更新xenocode加密后的程序。跪求一款能解决问题的混淆器

程序国宝的主页 程序国宝 | 初学一级 | 园豆:85
提问于:2011-10-26 14:46
< >
分享
所有回答(3)
0

SmartAssembly 6,可以试试

jacksondesign | 园豆:135 (初学一级) | 2011-10-26 14:55

SpDevelop

 也可以试试
支持(0) 反对(0) jacksondesign | 园豆:135 (初学一级) | 2011-10-26 14:56

这个我试了,出问题在线程和委托出问题

支持(0) 反对(0) 程序国宝 | 园豆:85 (初学一级) | 2011-10-27 09:33
0

DeepSea 这个你一定会喜欢。

zakkia | 园豆:280 (菜鸟二级) | 2011-10-26 16:15

请问你说个是什么?在网上搜出来的全是劳力士,能否提供个下载地址

支持(0) 反对(0) 程序国宝 | 园豆:85 (初学一级) | 2011-10-27 09:35
0

"用了xenocode加密主程序,能正常使用,但本程序包含更新程序就无法更新xenocode加密后的程序。"

为什么会不能更新?

换种更新的方式不行么?比如使用HttpWebRequest/WebClient等类直接下载替换呢?

三阶 | 园豆:1436 (小虾三级) | 2011-10-27 19:20
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册